
#c273 .top span {
    text-transform: capitalize;
}
#c303 .top span {
    text-transform: capitalize;
}
#c169 .main-title p.regular {
    text-transform: capitalize;
}
/* ==== General === */
a {
   outline: 0;
}
a:hover {
	text-decoration: none;
}
p a {
	color: #333;
	text-decoration: underline;
}
ul li a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: underline;
	color: #333;
}
ul {
	padding-left: 15px
}
hr {
	border-color: #cccccc;
	width: 185px;
	border-width: 2px;
	margin-bottom: 45px;
}
hr:before {
	background-image: url('/fileadmin/images/layout/hr.png');
	display: inline-block;
	width: 50px;
	height: 22px;
	content: "";
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	margin-top: -12px;
	background-repeat: no-repeat;
	background-position: center;
}
.ce-gallery img {
	max-width: 100%;
	height: auto;
}
.btn.btn-outline-primary {
	border: 3px solid #333;
	border-radius: 0px;
	text-transform: uppercase;
	color: #333;
	font-size: 20px;
	height: 45px;
	line-height: 45px;
	padding: 0 30px;
	transition: ease 0.4s;
}
.btn.btn-outline-primary:hover {
	border: 3px solid #333;
	color: #fff;
	background-color: #333
}
.btn.btn-outline-secondary {
	border: 1px dotted #fff;
	border-radius: 0px;
	color: #fff;
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	transition: ease 0.4s;
	background: none
}
.btn.btn-outline-secondary.gray-btn {
	border: 1px dotted #57514e;
	border-radius: 0px;
	color: #57514e;
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	transition: ease 0.4s;
	background: none
}
.btn.btn-outline-primary.small {
	font-size: 20px;
	line-height: 50px;
	height: 50px;
	padding: 0 15px;
	margin: 3px;
}
.btn-center {
	margin: 0 auto
}
.btn-right {
	float: right;
}
.btn-left {
	float: left;
}

.frame-container,
.frame-gray-bg-container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.frame-container p {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.frame-container-small {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.frame-container-small p {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.frame-gray-bg-small {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.frame-gray-bg-container > p,
.frame-gray-bg-container > header {
		margin: 0 auto;
		min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.frame-gray-bg-small > header,
.frame-gray-bg-small > p {
	max-width: 750px;
	margin: 0 auto
}
.separatingelement {
	text-align: center;
}

.ce-bodytext ul {
	padding-left: 30px !important;
}
.frame-type-text {
	max-width: 100%;
}
#page {
	overflow-x: hidden
}

/* ==== Contact Top === */

.contact-top {
	display: none;
	position: fixed;
	top: 30px;
	width: 50%;
	text-transform: uppercase;
	z-index: 99;
	right: 0;
	padding-right: 30px;
}
.contact-top .contact-link {
	float: right;
	width: 125px;
	height: 50px;
	text-align: center;
}
.contact-top .contact-tel {
	float: right;
	height: 50px;
	margin: 0 25px;
}
.contact-top .contact-tel p {
	font-size: 20px;
	line-height: 55px;
}
.contact-top .contact-link {
  font-size: 28px;
  line-height: 53px;
}
.contact-top .contact-tel {
  line-height: 50px;
  font-size: 20px;
}

/* ==== Language === */

.lang_btn {
    float: right;
}
.lang_btn:last-of-type:after {
	content: '|';
	color: #fff;
	margin: 0 5px
}

.lang_btn a,
.lang_btn a:hover {
	color: #fff;
}

/* ==== Fixed Icons === */

.fixed-icons {
	position: fixed;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 99;
}
.fixed-icons .icon {
	margin: 10px;
}
.fixed-icons .circle {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #57514e;
	position: relative;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-align: center;
}
.fixed-icons i {
    color: #fff;
    font-size: 28px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.circle img {
    width: 80%;
    margin-top: 5px;
}

/* ==== Main Nav === */

.menuicon {
	position: fixed;
	z-index: 99;
	left: 40px;
	top: 25px;
	cursor: pointer;
	width: 60px;
	height: 60px;
	background-image: url(/fileadmin/backend/menu-button.svg);
	background-color: #57514e;
	background-position: center;
	background-size: 85%;
	background-repeat: no-repeat;
}
.menuicon img {
	width: 50px;
}
.overlay {
	height: 0%;
	width: 100%;
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	background-color: #57514e;
	overflow-y: hidden;
	transition: 0.5s;
}
.overlay-content {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: auto;
	text-align: center;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.overlay a {
	text-decoration: none;
	font-size: 30px;
	transition: 0.3s;
	text-transform: uppercase;
}
.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	z-index: 999;
}
.overlay-content > ul {
	display: inline-table;
	margin: 0 auto;
	padding: 0;
	width: auto;
	text-align: center;
}
.overlay-content > ul > li {
	display: inline-table;
	margin: 15px 35px;
	text-align: left;
}
ul.sub-menu {
	margin: 10px 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}
.overlay-content > ul > li {
	display: inline-table;
}
ul.sub-menu li {
	background-image:  url(/fileadmin/backend/menu-dots.svg);
	background-size: 10px;
	background-repeat: no-repeat;
	background-position: left;
}
ul.sub-menu li a {
	font-size: 17px;
	padding-left: 20px;
	text-transform: none;
	line-height: 25px
}
.wrap-overlay-logo {
	width: 100%;
	float: none;
}
.overlay-logo {
    width: 320px;
    margin-bottom: 50px
}


/* ==== Header-1 === */

.main-slider {
	height: 750px;
}
.swiper-container {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	direction: ltr;
}
.swiper-slide {
	float: left;
	height: inherit !important;
	position: relative;
}
.clip {
	clip: rect(auto, auto, auto, auto);
	height: 100%;
	position: absolute;
	width: 100%;
}
.vertical-bottom {
	position: absolute;
	bottom: 95px;
	left: 0px;
	width: 100%;
}
.bg-bg-chrome.act {
	position: absolute;
}
.bg-bg-chrome {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: scroll;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}
.bg {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.swiper-container-vertical > .swiper-pagination-bullets {
	right: 90px;
	height: 350px;
}
.swiper-pagination {
	padding: 40px 20px;
	background-color: rgba(0,0,0,0.4);
}
.swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background-color: rgba(255,255,255,0.8);
}
.swiper-pagination-bullet-active {
	background-color: #fff;
}
.number {
	position: absolute;
	bottom: 20px;
	left: 11px;
	color: #fff;
	opacity: 0;
}
.numbers {
	position: absolute;
	bottom: 20px;
	width: 25px;
	left: 20px;
	color: #fff;
}
.swiper-pagination-bullet-active .number {
	opacity: 1;
}
.swiper-container .title,
.header-video .title {    
	font-size: 38px;
	text-transform: uppercase; 
	line-height: 100%;
	margin-bottom: 20px;
}
.main-title p.regular {
	text-transform: uppercase; 
	font-size: 14px;
}
.scroll-next {
	position: absolute;
	bottom: 40px;
	z-index: 99;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}
.scroll-next img {
	cursor: pointer;
	width: 50px;
}
.logo-slider {
	position: absolute;
	z-index: 99;
	max-width: 85%;
	width: 600px;
	left: 0;
	right: 0;
	margin: auto;
	top: 40%;
	transform: translateY(-50%);
}
.logo-slider img {
	width: 100%;
	height: auto;
}

/* ==== Header-2 === */

.header-image {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 750px;
	position: relative;
	/*margin-bottom: 50px;*/
	background-attachment: fixed; 

}
.header-image span {
	width: 100%;
	padding: 0 30px;
	text-align: center;
	position: absolute;
	top: 48%;
	font-size: 100px;
	line-height: 120%;
	text-transform: uppercase;
}

.overflow-helper {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

/* ==== Counter === */

.counter {
	text-align: center;
}
.counter .row {
	margin-top: 40px;
	margin-bottom: 40px;
}
.counter .counter-number,
.counter .counter-term {
	width: 100%;
	float: left;
}
.counter .counter-number {
	font-size: 70px;
	line-height: 100%;
}
.counter .counter-term {
	font-size: 30px;
	line-height: 100%;
}

.counter .row > div {
	transition: 0.4s;
	cursor: default;
}
.counter .row > div:hover {
	transform: scale(1.1);
}

/* ==== Galerie - Links === */

.grid-item-content {
	background-size: cover;
	background-position: center;
}
.grid-item {
	padding: 0 !important;
	margin: 5px !important;
}
.grid-item-text.bold {
	position: absolute;
	bottom: 15px;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	padding: 0 10px;
}
.grid-item {
	overflow: hidden;
}
.hover-grid {
	transition: 0.8s;
	background-size: cover;
	background-position: center;
}
.hover-grid:hover,
.hover-grid:focus {
	transform: scale(1.05);
}
.grid-item.col-xs-6 {
	width: calc(50% - 10px);
}
.grid-item.col-xs-3 {
	width: calc(25% - 10px);
}

/* ==== Großes Bild, Teaser === */

.big-img {
	height: 530px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover; 
	display: flex;
	align-items: center
}
.big-img > .container {
	text-align: center;
	margin-top: -5px;
}
.big-img > .container .big-img-title,
.big-img > .container .btn-wrap {
	width: 100%;
	float: left;
}
.big-img > .container .big-img-title {
  font-size: 60px;
  line-height: 110%;
  margin-bottom: 20px;
}

.big-img .btn.btn-outline-primary {
	background-color: transparent;
	color: #fff;
	border-color: #fff;
	transition: 0.3s;
}
.big-img .btn.btn-outline-primary:hover {
	color: #57514e;
	background-color: #fff;
}

.keepimagesize {
	padding: 0;
}
.keepimagesize img {
	width: 100% !important;
	height: auto;
	min-width: 100%;
}
.big-img.txt-bg.keepimagesize {
	height: auto !important;
	min-height: auto !important;
	width: 100%;
}
.smallsearch {
	max-width: 100%;
}

/* ==== Detail === */

.container.slider-detail.detail-one {
	position: relative;
	text-align: center;
}
.container.slider-detail.detail-two {
	position: relative;
}
.slider-detail .vertical-align {
	color: #57514e;
}
.gray-bg .slider-detail .vertical-align {
	color: #ffffff;
	text-align: left;
}
.container.slider-detail img {
	max-width: 100%;
	height: auto;
}
.container.slider-detail .price {
	margin-top: 25px;
}
.swiper-container.gallery-top.swiper-detail {
	height: 350px
}
.gallery-thumbs.swiper-detail .swiper-slide {
	width: calc(25.05% - 8px);
}
.dotted-frame {
    border: 1px dotted;
    padding: 20px;
}



/* ==== Wrap Tour === */

.wrap-tour {
	position: relative;
}
.wrap-tour:before {
	content: '';
	width: 100%;
	height: 70px;
	background-color: #57514e;
	opacity: 0.5;
	position: absolute;
}

/* ==== Story === */

.row.equal > .col-md-3 {
	position: relative;
	background-size: cover;
	background-position: center;
}
.row.equal > .col-md-4.story-text {
	padding-top: 10px;
	padding-right: 35px;
}
.story .story-right {
	width: 75%;
	height: 0;
	padding-bottom: 75%;
	background-position: center;
	background-size: cover;
}
.story .story-left {
	width: 80%;
	height: 0;
	padding-bottom: 40%;
	float: right;
	background-position: center;
	background-size: cover;
}
.row.story-bottom {
	position: relative;
}
.row.story-bottom .col-md-7 {
	position: absolute;
	left: 0;
	bottom: 0;
}
.row.story-bottom .col-md-4.col-md-push-7,
.story-right-text {
	padding-top: 75px;
	padding-left: 50px;
}

/* ==== Inhalt, mehr zur Seite === */

.container-fluid.page-more {
	height: auto;
	overflow: hidden;
	position: relative;
}
.container-fluid.page-more,
.container-fluid.page-more .col-md-7 {
	padding: 0;
}
.container-fluid.page-more .col-md-7 img {
	max-width: 100%;
	height: auto;
}
.wrapper-page-more .container.push-top {
	height: auto !important;
}
.page-more-link {
	margin-top: 20px;
	text-align: right;
}
.page-more-link img {
	transform: 0.3s;
}
.page-more-link img:hover {
	filter: invert(1);
}
.wrapper-page-more {
	position: relative;
}
.col-md-7.page-more-image {
	background-position: center;
	background-size: cover;
}
.page-more-push > div {
	padding-top: 25px;
}

/* ==== Großes Bild, Text === */

.big-img.txt-bg {
	height: auto;
	min-height: 500px;
	position: relative;
}
.big-img.txt-bg > .container {
	text-align: initial;
	margin: 145px auto 110px;
}
.bagde {
    position: absolute;
    background: rgba(255,255,255,0.6);
    padding: 15px;
    left: 0;
    text-transform: uppercase;
    color: #57514e;
    font-size: 20px;
    top: 5%;
}

/* ==== Bild mit Info === */

.big-img.txt-bg.img_info {
	height: 750px;
	position: relative;
}
.big-img.txt-bg.img_info > .container {
	margin: 0 auto;
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
}

/* ==== Trenner === */

.separatingelement {
	text-align: center;
	padding: 20px 15px;
	width: 100%;
}

/* ==== Zimmer === */

.col-md-2.price {
	text-align: center;
	align-self: flex-end;
}
.from {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 20px;
	margin-bottom: 0px;
	line-height: 15px;
}
.price-nb {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 60px;
	margin-bottom: 15px;
}
.rooms-small img {
	width: 100%;
	height: auto;
}
.rooms-small h2 {
	margin-bottom: 0px;
}

/* ==== Inhalt Zimmer === */

.swiper-container.gallery-top{
	height: 750px;
}
.gallery-top .swiper-slide {
	background-size: cover;
	background-position: center;
}
.gallery-thumbs {
	box-sizing: border-box;
	padding: 10px 0;
}
.gallery-thumbs .swiper-slide {
	width: calc(16.7% - 8px);
	height: 100%;
}
.rooms-slider.container-fluid,
.rooms-slider.container-fluid > div {
	padding: 0;
}
.gallery-thumbs .swiper-wrapper {
	opacity: 1;
	transform: initial !important
}
.gallery-thumbs .swiper-slide {
	opacity: 1;
	background-size: cover;
	background-position: center;
	cursor: pointer;
}
.gallery-thumbs .swiper-slide img {
	width: 100%;
	height: auto
}

@media screen and (min-width: 2300px) {
	.container-fluid .col-md-7 {
		max-width: 52%;
	}
	.container-fluid .col-md-7.col-md-push-5,
	.container-fluid .col-md-7.col-md-offset-5 {
		float: right;
		left: auto
	}
}

/* ==== Google Map === */

#map {
	width: 100%;
	height: 530px;
	position: relative;
	padding: 0;
}
#bestaetigung {
	width: 100%;
	height: 530px;
	cursor: pointer;
}
#bestaetigung p {
	position: absolute;
	/*top: 50%;*/
	text-align:center;
	width: calc(100% - 40px);
	padding: 0 20px;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 20px;
	color: #57514e !important;
}
#bestaetigung img {
	position: absolute;
	top: 33%;
	margin: auto;
	left: 0;
	right: 0;
	width: 50px;
}


/* ==== Lightbox === */

.featherlight .featherlight-content {
	padding: 0;
	border-bottom: 0;
}
.featherlight-next, .featherlight-previous {
	left: 90%;
	background-color: rgba(255,255,255,0) !important;
}
.featherlight-previous {
	left: 15px;
	right: 90%;
}
.featherlight-next span, .featherlight-previous span {
	display: block !important;
	font-size: 30px;
	line-height: 30px;
	margin-top: -25px;
	text-shadow: 0px 0px !important;
	width: 40px;
	height: 40px;
}

/* ==== Footer === */

footer {
	padding: 50px 0;
	text-align: center;
}
footer .frame-type-image {
	text-align: center;
}
footer .frame-type-image img {
	max-width: 230px;
	height: auto;
}
.footer ul {
	list-style: none;
}
footer .social-media-footer {
	font-size: 30px;
}
footer .social-media-footer i {
	margin-right: 10px;
	opacity: 0.7;
	transition: 0.3s
}
footer .social-media-footer i:hover {
	opacity: 1;
}

/* ==== News List View === */

.container.news-listview {
	margin-bottom: 30px;
}
.news .article .news-img-wrap img {
	max-width: 100%;
	height: auto;
}
.news .article .news-img-wrap a {
	border: 0px;
	padding: 0;
}
.news .article h3 {
	margin-top: 0;
}
.container.news-page-nav {
	margin-bottom: 30px;
}

/* ==== News Detail View === */

.news.news-single .container {
	margin-top: 50px;
	margin-bottom: 50px;
}
.news-single .article .news-img-wrap {
	width: 100%;
	float: left;
	margin: 0 0 30px 0;
}
.news-single .article .header {
	width: 100%;
	float: left;
}
.news .article .news-img-wrap {
	background-color: rgba(0,0,0,0);
}
.news-single .footer {
	border-top: 0px;
}
.news-single .news-text-wrap {
	margin-bottom: 40px;
}

/* ==== News Grid === */

.news-grid .header {
	position: absolute;
	bottom: 15px;
	text-align: center;
	width: 100%;
}
.news-grid .header h3 {
	margin: 0;
	padding: 0 5px;
}
.news-grid .news-img-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
}
.news-grid .news-img-wrap img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	transition: 0.8s;
}
.news-grid .grid-item-content:hover img {
	transform: scale(1.1);
}

/* ==== Powermail === */
.powermail_fieldset > legend {
	display: none;
}
.powermail_form.form-horizontal .control-label {
	text-align: left;
}
.powermail_form .form-control {
	border-radius: 0px;
}
.powermail_form a {
	color: #333;
	text-decoration: underline;
}

.powermail_fieldwrap_type_submit .btn.btn-primary {
    border: 3px solid #333;
    border-radius: 0px;
    text-transform: uppercase;
    color: #333;
    font-size: 20px;
    height: 45px;
    line-height: 41px;
    padding: 0 30px;
    transition: ease 0.4s;
    background-image: none;
    background-color: rgba(255,255,255,0);
    /*font-family: 'TradeGothic-BoldCondTwenty','Helvetica Neue',Helvetica,Arial,sans-serif;*/
    text-shadow: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.powermail_fieldwrap_type_submit .btn.btn-primary:hover {
	background-color: #333;
	color: #fff;
}
.powermail_create h2 {
	padding: 0 15px
}

/* ==== Breadcrumbs ==== */
.breadcrumb {
	background-color: rgba(255,255,255,0);
	padding: 0;
	margin-top: -30px;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	z-index: 99;
	margin-left: 40px;
	opacity: 0.6;
	transition: 0.4s;
}
#p1 .breadcrumb {
	display: none;
}
.breadcrumb:hover {
	opacity: 1;
}
.breadcrumb a {
	color: #fff;
}
.breadcrumb ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.breadcrumb ol li {
	float: left;
}
.breadcrumb ol li:after {
	content: '/';
	margin: 0 7px;
}
.breadcrumb ol li:last-of-type {
	cursor: default;
}
.breadcrumb ol li:last-of-type:after {
	content: '';
}

/* ==== cookiechoices ==== */

#cookieChoiceInfo {
	width: 320px;
	background-color: #88898a;
	bottom: 15px;
	right: 15px;
	left: auto;
	color: #fff;
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
	padding: 15px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
	z-index: 101;
	letter-spacing: 1px
}
#cookieChoiceInfo span {
	display: block;
	padding: 0 2%
}
#cookieChoiceInfo a {
    font-weight: 400;
    color: #fff;
    width: 46%;
    color: #fff;
    display: block;
    text-align: center;
    padding: 8px 0px 6px;
    float: left;
    margin: 10px 2% 0px !important;
    background-color: #88898a;
    border: 3px solid;
    text-transform: uppercase;
    line-height: 12px;
}
@media screen and (max-width: 480px) {
	#cookieChoiceInfo {
		left: 0;
		right: 0;
		margin: 0 auto !important;
		max-width: 95%;
	}
}

/* ==== Shariff ==== */

#c8 {
    position: relative;
    width: 100%;
    display: inline-block;
    margin-top: 35px;
    margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
	.shariff {
	    float: right;
	    position: relative;
	    left: -50%;
	    text-align: center;
	}
	.shariff ul {
		list-style: none;
	    position: relative;
	    left: 50%;
	    width: 340px;
	    max-width: 100%
	}
}
@media screen and (max-width: 360px) {
	.shariff ul {
	    width: 160px;
	}
}
@media screen and (min-width: 768px) {
	.shariff {
	    float: right;
	    position: relative;
	    left: -50%;
	    text-align: center;
	}
	.shariff ul {
		list-style: none;
	    position: relative;
	    left: 50%;
	    width: 470px;
	}
}

/* ==== Imageelement */

.imageelement {
	padding: 0;
    height: 480px;
}
.imageelement-txt {
	padding: 0;
}
.img-col {
    height: 100%;
    float: left;
    background-size: cover;
    background-position: center;
}
.imageelement-txt .img-col {
    height: auto;
}
.col-50 {
	width: 50%;
}
.col-37 {
	width: 37.5%;
}
.col-25 {
	width: 25%;
}
.top {
    width: 100%;
    position: absolute;
    background: rgba(255,255,255,0.6);
    height: 100px;
    color: #57514e;
    text-transform: uppercase;
    text-align: center;
    font-size: 35px;
}
.top span {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.txt-col {
	padding: 140px 40px 40px;
	color: #fff;
}
.txt-col a,
.txt-col a:hover {
	color: #fff;
	text-decoration: underline;
}
@media (min-width: 767px) {
    .txt-var {
      display: flex;
      flex-wrap: wrap;
    }
}

@media (max-width: 766px) {
	.imageelement {
	    height: 300px;
	}
	.top {
		height: 80px;
		font-size: 28px;
	}
	.txt-var .txt-col {
		float: left;
		width: 100%;
		padding: 30px
	}
	.txt-var .col-37 {
		width: 50%;
		height: 300px;
		float: left;
	}
}

@media (max-width: 480px) {
	.top {
		font-size: 23px;
	}
}


/* ==== Toggle ==== */

.toggle-btn {
	text-align: center;
}
.toggle-btn span {
	cursor: pointer;
}
.toggle-btn span:hover {
	text-decoration: underline;
}

/* ==== Header Video ==== */
.header-video {
    overflow: hidden;
    background-attachment: scroll;
}
#video-bg {
    position: absolute;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.social-top {
	position: fixed;
	top: 20px;
	right: 40px;
	z-index: 99;
	width: 30px;
	text-align: center;
	font-size: 22px;
}
.social-top a {
	color: #fff;
}
/* ==== Powermail ====*/
/*.powermail_form h3,
.powermail_form label.control-label {
	display: none;
}
.powermail_fieldwrap.powermail_fieldwrap_type_check.powermail_fieldwrap_datenschutz.form-group.col-md-6 {
    width: 100%;
}
.powermail_fieldwrap.powermail_fieldwrap_type_submit.powermail_fieldwrap_absenden.form-group.col-md-6 > div {
	margin-left: 0;
}
.powermail_form .btn.btn-primary,
.powermail_form .btn.btn-primary:hover {
	background-color: #57514e;
	color: #fff;
	padding: 20px 40px;
	font-size: 17.5px;
	height: auto;
	line-height: 100%;
	text-shadow: none;
	border: 0px;
	text-transform: none;
}
.powermail_form input[type="text"],
.powermail_form input[type="email"],
.powermail_form textarea {
	box-shadow: none;
	padding: 12px
}
.powermail_form input[type="text"],
.powermail_form input[type="email"] {
	height: 45px;
}
.powermail_form textarea {
	resize: none
}
*/

.kalenderiframe {
  width: 100%;
  min-height: 750px;
}

@media screen and (max-width: 768px) {
	.kalenderiframe {
	  min-height: 900px;
	}
}


.stoerer {
	width: 315px;
	height: 315px;
	position: absolute;
	z-index: 9;
	right: 50px;
	top: 50px;
	transform: rotate(6deg);
}
.stoerer img {
	max-width: 100%;
	height: auto;
}
@media screen and (max-width: 1200px) {
	.stoerer {
		width: 200px;
		height: 200px;
	}
}
@media screen and (max-width: 991px) {
	.stoerer {
		width: 170px;
		height: 170px;
		right: 30px;
		top: 30px;
	}
}
@media screen and (max-width: 580px) {
	.stoerer {
		right: 50px;
		width: 140px;
    	height: 140px;
	}
}

